@charset "utf-8";
#thanks_overlayWrapper {
    width: 85%;
    height: 360px;
    max-width: 760px;
    max-height: 360px;
    background-color: #fff;
    position: fixed;
    visiblity: hidden;
    display: none;
    opacity: 0;
    pointer-events: none;
    z-index: 9999;
    min-width: 520px;
}
#thanks_overlayCloseBtn {
    margin-top: 10px;
    display: block;
    float: right;
    cursor: pointer;
}
.thanks_overlayInner,
.thanks_overlayInnerContent {
    margin: 10px;
}
.thanks_overlayInner {
    background-color: #628ecc;
    height: 340px;
    display: block;
}
.thanks_overlayInnerContent {
    width: auto;
    text-align: center;
    vertical-align: middle;
}
.thanks_overlayInnerTitle {
    margin: 4.25% 0px 0px 2.5%;
    width: 34.5%;
    max-width: 239px;
}
.thanks_overlayInnerCopy,
.thanks_overlayTagline {
    color: #fff;
}
.thanks_overlayInnerCopy h1 {
    margin-top: 1.5%;
    letter-spacing: 1px;
    font: 20px 'Futura W01 Bold',sans-serif;
}
.thanks_overlayInnerCopy p {
    margin: 3.5% 4% 0px 4%;
    font: 15px 'Futura W01 Book',sans-serif;
    line-height: 26px;
}
.thanks_overlayTagline {
    margin-top: 1%;
    line-height: 22px;
}
.thanks_overlayTagline img {
    vertical-align: middle;
}
.thanks_overlayTagline h3 {
    margin-left: 2px;
    margin-top: 1%;
    vertical-align: middle;
    display: inline;
    font: 17px 'Futura W01 Book',sans-serif;
}
@media only screen and (max-device-width: 600px), only screen and (max-width: 600px) {
	.thanks_overlayInnerCopy h1 {
    		font: 16px 'Futura W01 Bold',sans-serif;
    		letter-spacing: 1px;
    		margin-top: 1.5%;
	}
	.thanks_overlayInnerCopy p {
    		font: 14px/26px 'Futura W01 Book',sans-serif;
    		margin: 3.5% 4% 0;
    		line-height: 19px;
	}
	.thanks_overlayTagline {
    		margin-top: 1%;
	}
       #thanks_overlayWrapper{
               min-width:390px;
       }
}
